hr{
    height:2px;border-width:0;color:#E2E2E2;background-color:#E2E2E2
}

.create-user .mr-3{
    width: 6.5em;
}

.create-event .mr-3 {
    width: 6.5em;
}

#create-user {
    display: none;
}

#btn-register {
    display: none;
}